import { Component, OnInit } from '@angular/core';
import { IonHeader,IonButton, IonContent, IonIcon, IonItem, IonLabel, IonList, 
  IonListHeader,IonCardHeader,IonCardTitle,IonCardContent, IonTitle,IonCard, IonToolbar,IonInput,IonSearchbar } from '@ionic/angular/standalone';
  import { Router } from '@angular/router';
  
@Component({
  selector: 'app-drift-bottle',
  templateUrl: './drift-bottle.component.html',
  styleUrls: ['./drift-bottle.component.scss'],
  standalone: true,
  imports: [IonHeader,IonToolbar,IonTitle,IonContent,
        IonList,IonListHeader,IonItem,IonCardTitle,
        IonLabel,IonIcon,IonButton,IonCardContent,
        IonInput,IonSearchbar,IonCard,IonCardHeader
        
      ]
})
export class DriftBottleComponent  implements OnInit {

  constructor(private router: Router) { }

  goTab1(){
    this.router.navigate(['tabs/tab1']);
   }
  ngOnInit() {}

}
